.tagLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-transform: none;
	filter: DropShadow(Color=545454, OffX=2, OffY=2, Positive=y);
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.bodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
